<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Control the default night mode to use when there is no other mode override set.
         One of the following values (see UiModeManager.java):
             0 - MODE_NIGHT_AUTO
             1 - MODE_NIGHT_NO
             2 - MODE_NIGHT_YES
    -->
    <integer name="config_defaultThemeMode">2</integer>

    <!-- Whether a software navigation bar should be shown. NOTE: in the future this may be
         autodetected from the Configuration. -->
    <bool name="config_showNavigationBar">true</bool>

    <!-- Controls the navigation bar interaction mode:
         0: 3 button mode (back, home, overview buttons)
         1: 2 button mode (back, home buttons + swipe up for overview)
         2: gestures only for back, home and overview -->
    <integer name="config_navBarInteractionMode">0</integer>

    <!-- Disable the tablet/large-screen taskbar -->
    <bool name="config_enableTaskbar">false</bool>
    <bool name="config_showTaskbarNavbar">false</bool>

    <!-- Set Lawnchair as the default launcher -->
    <string name="config_defaultLauncher">app.lawnchair/.LawnchairLauncher</string>

    <!-- Set default wallpaper picker to ThemePicker exported alias -->
    <string name="config_wallpaper_picker_package" translatable="false">com.google.android.apps.wallpaper</string>
    <string name="config_wallpaper_picker_class" translatable="false">com.android.customization.picker.CustomizationPickerActivity</string>
    <string name="config_wallpaper_picker_action" translatable="false">android.intent.action.SET_WALLPAPER</string>

    <!-- Set default browser -->
    <string name="config_defaultBrowser">com.vivladi.browser</string>

    <!-- Set default IME to Florisboard -->
    <string name="config_defaultInputMethod">dev.patrickgold.florisboard/.inputmethod.FlorisBoard</string>
</resources>